uuid: 389a5d02-b77b-4dec-89f1-44bc4449a3e2
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_phones_2_3_title
    - node.type.home
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.home.field_phones_2_3_title
field_name: field_phones_2_3_title
entity_type: node
bundle: home
label: Títol
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
